.title-a {
    border-bottom: 1px solid #d9d9d9;
    position: relative;
}
.title-name {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 12px;
    display: inline-block;
}
.title-name:after {
    content: "";
    display: inline-block;
    width: 42px;
    height: 3px;
    font-size: 0;
    background: #ff9000;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.title-a em {
    color: #999;
    font-size: 14px;
}
.title-more {
    color: #000;
    font-size: 10px;
    float: right;
    line-height: 32px;
}
.main1-p{
	color: #666;
    font-size: 14px;
    line-height: 31px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}
.main1-p p{
    margin: 0;
}
.list-artical {
    font-size: 14px;
    padding-left: 15px;
    padding-top: 30px;
}
.list-artical li {
    line-height: 30px;
}
.list-artical li a {
    color: #666;
   	display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.service-list {
    margin: 60px 0;
    text-align: center;
}
.service-list li {
    background-color: F2F2F2;
    width: 100%;
    border: 1px solid #d9d9d9;
    height: 386px;
    position: relative;
    margin-left: 9px;
    display: inline-block;
}
.service-list li .icon {
    margin-top: 16px;
    font-size: 0;
    text-align: center;
}
.service-list li .icon .icon-hover {
    display: none;
}
.service-list li .service-name {
    font-size: 25px;
    color: #333;
    text-align: center;
    margin-top: 15px;
}
.service-list li .service-text {
    margin: 12px 20px 0 20px;
    font-size: 14px;
    color: #999;
    overflow: hidden;
	white-space: nowrap;
}
.service-list li .btn {
    text-align: center;
    margin-top: 30px;
}
.service-list li .viewmore {
    display: inline-block;
    width: 140px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 15px;
    color: #fff;
    background: #3a3a3a;
    border-radius: 40px;
}
.service-list li:hover {
    background: url(../images/service-bg.jpg) #ff9000 no-repeat center bottom;
    border-color: transparent;
    border-bottom: 0;
}
.service-list li:hover .icon-hover {
    display: inline-block !important;
}
.service-list li:hover .service-name, .service-list li:hover .service-text {
    color: #fff;
}
.service-list li:hover .viewmore {
    background: #fff;
    color: #ff9000;
}
.service-list li:hover .icon-normal {
    display: none;
}

.contain-2 {
    margin: 30px 0;
    background: #fff;
    padding: 20px;
    height: 510px;
}
.title-b .name {
    color: #333;
    font-size: 20px;
    font-weight: bold;
}
.title-b i {
    color: #ff9000;
    font-style: normal;
}
.title-b .more {
    color: #000;
    font-size: 10px;
    float: right;
    line-height: 32px;
}
.contain-body-2 {
    margin: 12px 0 0;
    min-height: 252px;
}
.list-img-contain .img {
    font-size: 0;
    border-bottom: 3px solid transparent;
    position: relative;
    overflow: hidden;
}
.list-mix {
    font-size: 14px;
    margin-top: 8px;
    padding-left: 15px;
}
.list-mix li {
    line-height: 34px;
    position: relative;
}
.list-mix li a {
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.list-artical li a:hover {
    color: #ff9000;
    text-decoration: underline;
}
.list-mix li a:hover {
    color: #ff9000;
    text-decoration: underline;
}

.icon-normal images:nth(1) {
    background-image: url(../images/service-bg.jpg);
}

.my-map {
    margin: 20px auto !important;
    width: 100% !important;
    height: 280px !important;
}
@media only screen and (min-width: 280px) and (max-width: 450px) {
	.m-head {
		    box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    width: 100%;
		    height: 50px;
		    background-repeat: no-repeat;
		    line-height: 50px;
		    position: relative;
		    background-color: #000;
		}
		.m-head span {
		    font-size: 20px;
		    color: #fff;
		    margin: 0 0.8rem;
		    height: 100%;
		    z-index: 100;
		    display: block;
		    text-align: center;
		}
		.menu-ul{
			width: 100%;
			height: 100px;
			padding: 0;
			background: #fff;
			padding-top: 10px;
		}
		.menu-ul li{
			list-style: none;
			width: 25%;
			float: left;
			text-align: center;
		}
		.menu-ul li a {
		    font-size: 16px;
		    color: #3fba70;
		    border-right: 0.5px solid #e5e5e5;
		    display: block;
		}
		.menu-ul li img {
		    display: block;
		    width: 40px;
		    height: 40px;
		    margin: 0 auto;
		}
		.menu-ul li span {
		    color: #6fc027;
		    line-height: 35px;
		}
		.menu-ul li i {
		    font-style: normal;
		    display: block;
		    color: #999;
		    font-size: 14px;
		    line-height: 5px;
		}
		
		.abouts{
			padding: 10px;
		}
		.i-title {
		    height: 35px;
		    line-height: 35px;
		    background: #6fc027;
		    padding-right: 5px;
		    border-radius: 5px 0 0 0;
		}
		.i-in-title {
		    font-size: 18px;
		    color: #fff;
		    height: 35px;
		    line-height: 35px;
		    font-weight: 500;
		    float: left;
		    padding: 0 5px;
		    margin: 0;
		}
		.i-title a.more {
		    float: right;
		    color: #d1f6b1;
		    border: 0.5px solid #d1f6b1;
		    font-size: 14px;
		    border-radius: 20px;
		    padding: 0 5px;
		    height: 22px;
		    line-height: 22px;
		    margin-top: 6px;
		}
		.law-info {
			background: #fff;
		    color: #666;
		    line-height: 26px;
		    font-size: 16px;
		    padding: 15px 10px;
		}
		.law-photo{
			width: 35%;
			float: left;
			margin-right: 10px;
		}
		.yw-ul{
			position: relative;
		    display: flow-root;
		    padding: 0;
		    list-style: none;
		    margin-bottom: 0;
		}
		.yw-ul li{
			width: 46%;
		    float: left;
		    margin: 0 2% 10px 2%;
		    color: #fff;
		}
		.yw-ul li a {
		    width: 100%;
		    height: 40px;
		    line-height: 40px;
		    color: #666;
		    text-align: center;
		    font-size: 18px;
		    background: #f3f3f3;
		    display: block;
		    border-radius: 4px;
		    margin: 0 auto;
		    border: 0.5px solid #ccc;
		}
		.wj-ul{
			list-style: none;
			padding: 0;
			line-height: 40px;
		}
		.wj-ul li{
			border-bottom: 0.5px solid #ccc;
		}
		.wj-ul li a{
			font-size: 18px;
			display: block;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
			color: #666;
		}
		.lx-ul{
			list-style: none;
			padding: 0;
			line-height: 40px;
		}
		.lx-ul li{
			color: #666;
			border-bottom: 0.5px dashed #ccc;
		}
		.lx-add{
			line-height: 28px;
    		padding: 5px 0;
		}
		.lx-ul li i img {
		    width: 18px;
		    height: 18px;
		    display: inline-block;
		    margin-right: 10px;
		    vertical-align: -0.05rem;
		}
		.ewm{
			width: 100%;
			height: 240px;
			margin: 0 auto;
			background-color: #fff;
		}
		.ewm img{
			width: 40%;
		    display: block;
		    margin: 0 auto;
		    padding: 10px;
		}
		.other {
		    width: 100%;
		    position: fixed;
		    z-index: 9;
		    bottom: 0;
		    height: 52px;
		    background: #333;
		    /* overflow: hidden; */
		}
		.other a {
		    box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    background-color: #333;
		    display: block;
		    line-height: 1.16rem;
		    text-align: center;
		    height: 52px;
		    width: 25%;
		    float: left;
		    color: #ccc;
		    font-size: 14px;
		    position: relative;
		    padding-top: 5px;
		    border-right: 1px solid #434343;
		}
		.other a.hover {
		    background: #3c3c3c;
		    color: #fff;
		    text-decoration: none;
		}
		.other img{
			width: 24px;
    		height: 24px;
    		display: block;
    		margin: 0 auto;
    		margin-bottom: 6px;
		}
}
@media only screen and (min-width: 450px) and (max-width: 3000px) {
	
}